Bug 433273 - [Indic] Translation/Shortcut need to review
[Indic] Translation/Shortcut need to review
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432944
  Show dependency treegraph
 
Reported: 2008-02-18 04:32 EST by A S Alam
Modified: 2013-07-02 20:48 EDT (History)
4 users (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 12:37:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2008-02-18 04:32:51 EST
Description of problem:
Translation status is low for New Indic Language 

kn_IN 0%
si_IN 0%
 
Version-Release number of selected component (if applicable):
pirut-1.3.30-1.fc9.noarch


How reproducible:
http://translate.fedoraproject.org/module/pirut

Steps to Reproduce:
1. LANG=LL_CC.UTF-8 pirut
  
Actual results:


Expected results:
100% and English shortcuts
Comment 1 Ankit Patel 2008-02-18 04:35:42 EST
Hi Danishka, Shankar

Please look into this bug?
Comment 2 Shankar Prasad 2008-02-18 07:37:14 EST
Hi Ankit,

I have already completed the translation of pirut long time back, and update the
translation now also. The reason it's not showing translation in the pirut
program because there is no entry for Kannada (kn) in configure.ac file. I guess
package maintainer of pirut needs to do it, as I don't have access to
configure.ac file.

Thanks!
Comment 3 Ankit Patel 2008-02-18 08:08:19 EST
Shank, thanks for the update. It's really helpful information you provided.

Reassigning bug back to package maintainer and QA contact of the package, as
configure.ac needs to be modified with the language code (kn) added in the
ALL_LINGUAS variable and then rebuild the package.
Comment 4 Jeremy Katz 2008-02-20 18:48:19 EST
Added and pushed.  Will do a new build before beta
Comment 5 A S Alam 2008-03-02 23:37:13 EST
Thanks
Comment 6 Bug Zapper 2008-05-14 01:15:14 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 petrosyan 2008-05-15 23:45:17 EDT
pirut has been removed from Fedora 9.
Comment 8 Bug Zapper 2008-11-26 04:51:16 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Jon Stanley 2008-11-26 12:37:24 EST
As this bug is in MODIFIED, Fedora believes that a fix has been committed that resolves the problem listed in this bug report.

If this is not the case, please re-open this report, noting the version of the package that you reproduced the bug against.

Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.